/*!
Theme Name: OKM Business
Theme URI: http://www.verzdesign.com/
Description: This is Profecient child theme
Author: Urvisha & Olivia/Shekai
Template: profecient-theme
Version: 1.0.0
License: http://themeforest.net/licenses/
License URI: http://themeforest.net/licenses/
Tags: custom-background, custom-colors, custom-menu, editor-style, featured-images, full-width-template, sticky-post, threaded-comments, translation-ready
Text Domain: profecient-child
*/

:root { 
--primary:#FF6900; /*Primary Color*/
--secondary: #0096FF; /* Secondary Color*/
--tertiary: #5BBB41; /* Tertiary Color*/
--body: #595959; /*Body Text Color/*/
--title:#1A1A1A; /* Title Color*/
--alternate:#696969; /* Alternate Color*/
--light: #707070; /*Light*/
--dark: #333333; /*Dark*/
--black: #000000; /*Black*/
--red: #E41B24; /*Red*/
--white: #ffffff; /*White*/
}
.menu-item>a:hover,.menu-item:hover>a,.menu-item.current_page_item>a,.elementor-icon-list-item:hover .elementor-icon-list-text{color: var(--primary) !important;}
#top-title {border-radius: 0px 0px 40px 40px;background-color: #D2EBE5;border: 0px;margin-top: -90px;}
#top-title .site-main{ margin: 0px auto;}
#top-title .entry-header {text-align: center;padding: 148px 0 50px;max-width: 800px;margin: 0 auto;}
#top-title .entry-header .entry-title{font-size: 70px;color: var(--title); font-weight: 600;}
#primary .content-wrapper{ padding: 100px 0px;}
.pageTitle h2{font-size: 44px;color: var(--title); font-weight: 600;}
.wabagency-content a{ color: var(--black) !important;text-decoration: underline;}
.wabagency-content a:hover{ color: var(--primary) !important; text-decoration: underline;}
.elementor-icon-list-items{ list-style: none; margin: 0px; padding: 0px;}
.elementor-68 .elementor-element.elementor-element-618fa363 > .elementor-widget-container{background: radial-gradient(70.71% 70.71% at 50% 50%, rgba(255, 105, 0, 0.62) 0%, rgba(217, 239, 255, 0.00) 78%);}
.elementor-68 .elementor-element.elementor-element-5296f893 > .elementor-element-populated{box-shadow:none;  padding:0px;}
.page-id-112 #top-title{ display: none !important;}
.elementor-68 .elementor-element.elementor-element-79eb9627 > .elementor-widget-container{background-color: transparent;background-image: radial-gradient(at bottom center, #FF690080 0%, #E9F3F100 70%);}
.elementor-90 .elementor-element.elementor-element-5d72922f > .elementor-background-overlay {background-color: transparent;background-image: radial-gradient(at bottom center, #FF6900 0%, #D2EBE500 65%) !important; opacity: 0.79; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}

/*Product Details Page*/
.single-product .sidebar{ display: none !important;}
.product .entry-summary h1,.woocommerce-Tabs-panel h2{ color: var(--title); font-weight: 700;}
.price{ font-weight: 700;}
.product_meta a{color: var(--title);}
.product_meta a:hover{color: var(--primary);}
.woocommerce button.button.alt,.woocommerce #respond input#submit{background-color: var(--primary); padding: 15px 28px 15px 28px;color: #FFFFFF; border-style: none; border-radius: 100px 100px 100px 100px; font-weight: 700;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background: var(--primary);}
/* Thankyou */
.page-id-112 .site-main,.page-id-112 .content-wrapper {max-width: 100% !important; padding: 0px !important; margin: 0px !important;}
/*  */
.woocommerce .product_meta > span {flex-wrap: wrap;}
.single-product h1, .single-product h2, .single-product h3, .single-product h4, .single-product h5, .single-product h6{color:#000;}
.single-product .related.products{padding:80px 0 40px;}
.woocommerce div.product .woocommerce-tabs .panel{margin:0}
.single-product .woocommerce-tabs{padding-top:80px;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{padding-bottom:12px;}
.single-product .flex-viewport{margin-bottom:30px;}
.single-product .flex-control-nav li{padding:5px;}
.single-product .flex-control-nav{margin:-5px; position:relative;}
.woocommerce a.button{background: #ff6900ff;border-radius: 30px;}
.woocommerce a.button:hover{background: #000;}
.is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-item__description.wc-block-components-totals-shipping__via, .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-shipping__change-address__link {color: #ff6900ff;}
.wc-block-cart__submit-button {background: #ff6900ff;color: #FFF !important;}
.wc-block-cart__submit-button:hover {background: #000;color: #FFF !important;}
.wc-block-components-title, .wc-block-components-product-name{color:#000;}
.wc-block-components-totals-coupon__form button{color:#FFF !important;}
.wc-block-components-totals-coupon__form button:hover{background: #000;color: #FFF !important;}
.single-product .woocommerce-breadcrumb{margin-bottom:50px;}
.jeg-elementor-kit.jkit-postblock .jkit-thumb .thumbnail-container img{ height: 100%; width: auto; object-fit: contain;}
.mf-input-wrapper .mf-error-message{font-size:16px !important; font-weight:600 !important;}
.icon-box-description a:hover{text-decoration:underline;}


@media only screen and (max-width: 1099.98px) {
    .elementor-64 .elementor-element.elementor-element-68b5bc02 {padding: 100px 0px 0px 0px;}
}
@media only screen and (max-width: 991.98px) {
#top-title .entry-header .entry-title{font-size: 50px;}
.pageTitle h2{font-size: 34px;}   
#primary .content-wrapper{ padding: 50px 0px;}
#top-title .entry-header {padding: 150px 0 40px;}
}
@media only screen and (max-width: 767.98px) {
    .single-product .related.products{padding:40px 0 20px;}
.woocommerce div.product .woocommerce-tabs .panel{margin:0}
.single-product .woocommerce-tabs{padding-top:40px;}
.elementor-64 .elementor-element.elementor-element-68b5bc02 {padding: 150px 0px 0px 0px;}
    
}
@media only screen and (max-width: 575.98px) {
#top-title .entry-header .entry-title{font-size: 30px;}
.pageTitle h2{font-size: 36px;} 
#primary .content-wrapper{ padding: 0px 0px;}  
.elementor-64 .elementor-element.elementor-element-68b5bc02 {padding: 180px 0px 0px 0px;}
.elementor-background-overlay{display:none;}
}
@media only screen and (max-width: 335.98px) {
    .elementor-64 .elementor-element.elementor-element-68b5bc02 {padding: 230px 0px 0px 0px;}
}


.jkit-icon-box-wrapper a{color:#595959;}
.jkit-icon-box-wrapper a:hover{text-decoration:underline;}
.jkit-readmore, .form-submit .submit, .woocommerce div.product form.cart .button, .woocommerce .button, a.jkit-button-wrapper {padding: 20px 35px 20px 35px !important; font-size:16px !important; color:#FFF !important;}
.jkit-readmore:hover, .form-submit .submit:hover, .woocommerce div.product form.cart .button:hover, .woocommerce .button:hover, a.jkit-button-wrapper:hover{background-color: #0096FF !important;}

